create table dbamon.metrics_detail
  (
    dbamonmode       varchar2(8)                not null,
    instance         varchar2(80)               not null,
    system           varchar2(80)               not null,
    dbms             varchar2(16)               not null,
    category         varchar2(32)               not null,
    parm             varchar2(64)               not null,
    value            number(15,2)               not null,
    zdate_char       varchar2(19)               not null,
    ts               date                       default sysdate
  );

create index dbamon.metrics_detail_x1 on dbamon.metrics_detail (ts) tablespace dbamon_x;
create index dbamon.metrics_detail_x2 on dbamon.metrics_detail (instance,system) tablespace dbamon_x;
